Bug 74344 - Cannot backup after chosing packages
Cannot backup after chosing packages
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 16:54 EDT by Shane Zatezalo
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-10 02:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Zatezalo 2002-09-20 16:54:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Custom install. Set parition/disk setup for total available of 4GB. Get to 
pick packages. Select everything. Continue. Alerted that !sufficient space. 
Then try to backup to the point where you can use fdisk/graphic tool to re-
partition. You cannot. It says something like "the partitions are active, you 
cannot go farther back"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install - custom
2.(re)partition drive to <needed disk space available for the install.
3.choose everything when asked what packages
	

Actual Results:  installation process must be aborted

Expected Results:  partition/drive setup can be re-arranged and installation 
continued.

Additional info:
Comment 1 Jeremy Katz 2003-01-10 02:53:03 EST
Unfortunately, at this point we have swap turned on and swap cannot safely be
turned off (and without turning it off, we can't allow you to repartition)

Note You need to log in before you can comment on or make changes to this bug.